RubyGems Navigation menu

ey_instance_api_server 0.1.5

Used by snapshots and services (was going to be used by backups)

Versions:

  1. 0.1.5 - November 1, 2011 (6 KB)
Show all versions (2 total)

Runtime Dependencies:

Authors:

  • Jacob Burkhart, Tim Carey-Smith, Martin Emde

Owners:

05a683c6065e869186449b13a3f4afbc

Total downloads 1,790

For this version 1,786

Show all versions (2 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ey_instance_api_server', '~> 0.1.5' = Copy to clipboard Copied!

install:
gem install ey_instance_api_server = Copy to clipboard Copied!

Links: